<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">213.08445739746</MDI>
      <MDI key="STATISTICS_MAXIMUM">342.17971801758</MDI>
      <MDI key="STATISTICS_MEAN">278.90078918893</MDI>
      <MDI key="STATISTICS_STDDEV">26.622520906758</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">708.7586194307908</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
